count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_detailed&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_detailed&page=2
results:
- base_id: TFFM1065
  experiment_name: wheat-DAP-seq_DatasetID_57-1_GSE188699-DAP-seq_SPL3D_1.narrowPeak
  log_p_1st_order: '209.147'
  log_p_detailed: '164.61'
  matrix_base_id: MA2443
  matrix_id: MA2443.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1065.1/
  matrix_version: '1'
  name: SPL3D
  tffm_id: TFFM1065.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1065.1/
  version: '1'
- base_id: TFFM1003
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_136-1_GTRD-Caenorhabditis-elegans_CND-1_1.narrowPeak
  log_p_1st_order: '303.194'
  log_p_detailed: '167.185'
  matrix_base_id: MA2163
  matrix_id: MA2163.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1003.1/
  matrix_version: '1'
  name: cnd-1
  tffm_id: TFFM1003.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1003.1/
  version: '1'
- base_id: TFFM0451
  experiment_name: ChIP-atlas_SRX043994
  log_p_1st_order: '217.856'
  log_p_detailed: '175.41'
  matrix_base_id: MA0537
  matrix_id: MA0537.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0451.1/
  matrix_version: '1'
  name: BLMP-1
  tffm_id: TFFM0451.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0451.1/
  version: '1'
- base_id: TFFM0344
  experiment_name: GSE60143
  log_p_1st_order: '168.37'
  log_p_detailed: '178.533'
  matrix_base_id: MA1323
  matrix_id: MA1323.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0344.1/
  matrix_version: '1'
  name: GATA19
  tffm_id: TFFM0344.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0344.1/
  version: '1'
- base_id: TFFM0583
  experiment_name: ChIP-atlas_SRX044012
  log_p_1st_order: '206.03'
  log_p_detailed: '180.401'
  matrix_base_id: MA0547
  matrix_id: MA0547.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0583.1/
  matrix_version: '1'
  name: SKN-1
  tffm_id: TFFM0583.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0583.1/
  version: '1'
- base_id: TFFM1058
  experiment_name: wheat-DAP-seq_DatasetID_48-1_GSE188699-DAP-seq_SPL18A_1.narrowPeak
  log_p_1st_order: '335.983'
  log_p_detailed: '183.356'
  matrix_base_id: MA2436
  matrix_id: MA2436.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1058.1/
  matrix_version: '1'
  name: SPL18A
  tffm_id: TFFM1058.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1058.1/
  version: '1'
- base_id: TFFM0750
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '286.776'
  log_p_detailed: '184.186'
  matrix_base_id: MA0615
  matrix_id: MA0615.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0750.1/
  matrix_version: '1'
  name: Gmeb1
  tffm_id: TFFM0750.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0750.1/
  version: '1'
- base_id: TFFM0813
  experiment_name: GSE60141_ERF8_Col-0-leaves-tnt-col
  log_p_1st_order: '216.38'
  log_p_detailed: '189.771'
  matrix_base_id: MA0994
  matrix_id: MA0994.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0813.1/
  matrix_version: '2'
  name: ERF8
  tffm_id: TFFM0813.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0813.1/
  version: '1'
- base_id: TFFM0457
  experiment_name: GTRD_EXP043500
  log_p_1st_order: '259.084'
  log_p_detailed: '191.209'
  matrix_base_id: MA0921
  matrix_id: MA0921.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0457.1/
  matrix_version: '1'
  name: CEH-48
  tffm_id: TFFM0457.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0457.1/
  version: '1'
- base_id: TFFM0409
  experiment_name: GSE60143
  log_p_1st_order: '200.991'
  log_p_detailed: '199.022'
  matrix_base_id: MA1352
  matrix_id: MA1352.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0409.1/
  matrix_version: '1'
  name: TRP1
  tffm_id: TFFM0409.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0409.1/
  version: '1'
